Documentation

3 Resolvendo problemas com a instalação

Esta página cobre potencais problemas que podem aparecer durante a instalação do Zabbix.

Controle de acesso no Apache

O frontend Zabbix inclui arquivos .htaccess que limitam acesso aos diretórios api, conf e include. Como o Apache 2.4 introduziu uma nova sintaxe para controle de acesso, rodar versões 2.2.1 e mais antigas do Zabbix podem fazer o seguinte erro aparecer nos logs do Apache:

Invalid command 'Order', perhaps misspelled or defined by a module not included in the server configuration

Usar a sintaxe antiga nos arquivos de configuração do Apache pode impedi-lo de iniciar. Para resolver este problema faça o upgrade para Zabbix 2.2.2. ou habilite o módulo mod_access_compat do Apache.

Veja a documentação do Apache (em inglês) para mais detalhes.